Subject: Re: [Ubuntu PATCH] Broadcom wireless patch, PCIE/Mactel support

From: Michael Buesch <[email-masked]>
Date: Thu, 29 Jun 2006 22:04:57 +0200

On Thursday 29 June 2006 21:55, John W. Linville wrote:
> On Thu, Jun 15, 2006 at 01:32:20PM +0200, Stefano Brivio wrote:
> > On Wed, 14 Jun 2006 16:22:39 -0700
> > Randy Dunlap <[email-masked]> wrote:
> > 
> > > From: Matthew Garrett <[email-masked]>
> > > 
> > > Broadcom wireless patch, PCIE/Mactel support
> > > 
> > > http://www.kernel.org/git/?p=linux/kernel/git/bcollins/ubuntu-dapper.git;a=commitdiff;h=1373a8487e911b5ee204f4422ddea00929c8a4cc
> > > 
> > > This patch adds support for PCIE cores to the bcm43xx driver. This is
> > > needed for wireless to work on the Intel imacs. I've submitted it to
> > > bcm43xx upstream.
> > 
> > NACK.
> > This has been superseded by my patchset:
> > http://www.mail-archive.com/[email-masked]/msg01267.html
> > 
> > I'm still waiting for more testing so I didn't request merging to mainline
> 
> Are these patches coming soon?

No, we don't have hardware to test it.

So if someone knows a PCIe Broadcom WLAN card... ;)

-- 
Greetings Michael.